For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
ModelsChatRankingsDocs
DocsAPI ReferenceClient SDKsAgent SDKCookbookChangelog
DocsAPI ReferenceClient SDKsAgent SDKCookbookChangelog
  • API Guides
    • Overview
    • Streaming
    • Embeddings
    • Limits
    • Authentication
    • Parameters
    • Errors and Debugging
  • API Reference
      • GETList organization members
LogoLogo
ModelsChatRankingsDocs
API ReferenceOrganization

List organization members

GET
https://openrouter.ai/api/v1/organization/members
GET
/api/v1/organization/members
$curl https://openrouter.ai/api/v1/organization/members \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "email": "jane.doe@example.com",
5 "first_name": "Jane",
6 "id": "user_2dHFtVWx2n56w6HkM0000000000",
7 "last_name": "Doe",
8 "role": "org:admin"
9 }
10 ],
11 "total_count": 25
12}

List all members of the organization associated with the authenticated management key. Management key required.

Was this page helpful?
Previous

Create a preset from a chat-completions request body

Next
Built with

Authentication

AuthorizationBearer
API key as bearer token in Authorization header

Query parameters

offsetintegerOptional>=0
Number of records to skip for pagination
limitintegerOptional1-100

Maximum number of records to return (max 100)

Response

List of organization members
datalist of objects
List of organization members
total_countinteger
Total number of members in the organization

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error